.yith-ywraq-before-table {
    display: none;
}

#yith-ywraq-form {
    padding: 20px;
}
@media (min-width: 768px) {
    #yith-ywraq-form {
        padding: 0px;
    }
}

.shop_table_responsive {
    width: 100%;
}
@media (min-width: 992px) {
    .shop_table_responsive {
        width: 80vw;
    }
}

.shop_table_responsive thead {
    color: #4a4b4d;
    background: #0092bb;
    line-height: 32px;
}

.product-thumbnail a img {
    width: 120px;
    height: auto;
    padding: 10px;
}

.shop_table_responsive a {
    color: #4a4b4d;
}

.shop_table_responsive a:hover,
.shop_table_responsive a:active {
    color: #0093ab;
}

.ywraq-wrapper {
    width: 100%;
}

.screen-reader-text {
    display: none;
}

.button-request-quote {
    background: #0092bb;
    color: white;
    border: white;
    padding: 10px;
}

.wpcf7-form-control {
    border-radius: 5px;
    border: 1px solid #727272;
    padding: 5px;
    width: 100%;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    font-weight: 500;
    color: white;
    font-size: 1.2rem;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
    font-weight: 500;
    color: #727272;
    font-size: 1.2rem;
}

input[type=number] {
    width: 60px;
}
@media (min-width: 768px) {
    input[type=number] {
        width: 160px;
    }
}
